@media screen and (max-width: 800px) {
    .menu-abrir {
        float: right;
        font-size: 35px;
        margin-top: 2%;
        margin-right: 5%;
    }
    .menu_bar a {
        width: 50%;
        float: left;
    }
    .menu_bar {
        display: block;
        width: 100%;
        position: fixed;
        top: 0;
        background: #E6344A;
        z-index: 1000;
    }
    .menu_bar .bt-menu {
        display: block;
        padding: 20px;
        color: #fff;
        overflow: hidden;
        font-size: 25px;
        font-weight: bold;
        text-decoration: none;
    }
    .menu_bar span {
        float: right;
        font-size: 40px;
    }
    .menu nav {
        width: 80%;
        position: fixed;
        right: 100%;
        top: 14%;
        overflow: scroll;
    }
    .menu nav ul li {
        display: block;
        border-bottom: 1px solid rgba(255, 255, 255, .5);
    }
    .menu nav ul li a {
        display: block;
        text-decoration: none;
    }
    .article-title {
        font-size: 28px;
    }
    .cabeza {
        margin-top: 10%;
    }
    .contenheader {
        width: 100%;
    }
    .contenheader .logo {
        width: 100%;
    }
    .logo img {
        margin: auto;
        padding: 0px;
    }
    .contenheader .textoheader {
        width: 100%;
        text-align: center;
        font-size: 20px;
    }
    .primeraseccion .banner p {
        width: 100%;
    }

    footer {
        height: 100%;
    }

    footer p {
        font-size: 18px;
    }

    footer .mapa {
        display: none;
    }

    footer button {
        display: none;
    }
    /****************INICIA NOSOTROS******************/
    .bannern {
        /*border: 2px solid red;*/
    }
    .fondo h1 {
        width: 100%;
        margin: 20% 5%;
        font-size: 26px;
        text-align: center;
    }
    .fondo p {
        /*margin: 10% 5px;*/
        margin: 0px;
        padding: 0px 5%;
        text-align: justify;
        width: 100%;
        font-size: 30px;
    }
    .fondo .btnn {
        /*border: 2px solid red;*/
        width: 100%;
    }
    .btnn a button {
        /*border: 2px solid green;*/
        margin-left: 30%;
        text-align: center;
    }
    .bannernn h1,
    .bannernn2 h1 {
        font-size: 23px;
        text-align: justify;
    }
    .bannernn2 h1 {
        text-align: center;
    }
    .img-img {
        width: 100%;
    }
    /****************INICIA SERVICIO******************/
    .fondos h1 {
        width: 100%;
        margin: 16% 0px 10% 0px;
        font-size: 26px;
        text-align: center;
    }
    .fondos p {
        margin: 0px;
        padding: 0px 5%;
        text-align: center;
        width: 100%;
        font-size: 30px;
    }
    .btnn {
        display: none;
    }
    .bannercontru {
        display: none;
    }
    .bannerss h1 {
        font-size: 26px;
    }
    .servcontru {
        width: 100%;
    }
    .construuno {
        width: 100%;
        margin: 5% 0px;
        /*border-top: .5px solid rgb(16, 198, 99);*/
    }
    .bannercontru2 {
        display: none;
    }
    /****************INICIA CONTACTO******************/
    .contendirecc,
    .contenform {
        width: 100%;
        margin: 5% 0px;
    }
    .hola {
        width: 90%;
        margin: 10px auto;
    }
    .contenform {
        padding: 0px 5%;
    }
}

@media screen and (max-width: 1306px) {
    .menu-abrir {
        float: right;
        font-size: 35px;
        margin-top: 2%;
        margin-right: 5%;
    }
    .menu_bar a {
        width: 50%;
        float: left;
    }
    .menu_bar {
        display: block;
        width: 100%;
        position: fixed;
        top: 0;
        background: #E6344A;
        z-index: 1000;
    }
    .menu_bar .bt-menu {
        display: block;
        padding: 20px;
        color: #fff;
        overflow: hidden;
        font-size: 25px;
        font-weight: bold;
        text-decoration: none;
    }
    .menu_bar span {
        float: right;
        font-size: 40px;
    }
    .menu nav {
        width: 80%;
        position: fixed;
        right: 100%;
        top: 14%;
        overflow: scroll;
    }
    .menu nav ul li {
        display: block;
        border-bottom: 1px solid rgba(255, 255, 255, .5);
    }
    .menu nav ul li a {
        display: block;
        text-decoration: none;
    }
    .cabeza {
        margin-top: 10%;
    }
    .contenheader {
        width: 100%;
    }
    .contenheader .logo {}
    .logo img {
        margin: auto;
        padding: 0px;
    }
    .contenheader .textoheader {
        text-align: center;
        font-size: 20px;
    }
    .primeraseccion .banner p {
        width: 100%;
    }
    footer {
        height: 100%;
    }
    footer p {
        font-size: 18px;
    }
    footer .mapa {
        display: none;
    }

    footer .boton {
        display: none;
    }
    /****************INICIA NOSOTROS******************/
    .img-img {
        width: 100%;
    }
    /****************INICIA CONTACTO******************/
  /*  .contendirecc,
  .contenform {
      width: 49%;
      margin: 0px;
      padding: 3%;
  }
*/

}
